XulBooster 0.1.7 with Eclispe 3.4 M1

Help
jmo
2007-09-05
2013-04-24
  • jmo

    jmo - 2007-09-05

    Hi all,

    Install of XB 0.1.7 with Eclipse 3.4 M1 succeeded, but I cannot open any .xul file ?

    I missed something ? Or is there any version incompatibility ? In the Preferences window, General -> Editors -> File Associations submenus, there is neither .xul content-type, nor Xul associated editor.

    Thanks.

     
    • Andreas M.

      Andreas M. - 2007-09-08

      As I understood, XulBooster is Eclipse 3.2 and WTP 1.5 only.

       
    • jmo

      jmo - 2007-09-09

      XulBooster runs on Eclipse-Europa 3.3, in my Debian Lenny box

       

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks